-keepattributes SourceFile,LineNumberTable
-renamesourcefileattribute SourceFile
-keep class ai.z.chat.** { *; }
-keep class com.getcapacitor.** { *; }
-dontwarn javax.annotation.**
-dontwarn kotlin.Unit
-keepclassmembers class * {
    @android.webkit.JavascriptInterface <methods>;
}
